Bignum::CTX(3)

NAME
Crypt::OpenSSL::Bignum::CTX - Perl interface to the OpenSSL BN_CTX structure.

SYNOPSIS
  use Crypt::OpenSSL::Bignum::CTX;
  my $bn_ctx = Crypt::OpenSSL::Bignum::CTX->new();

DESCRIPTION
See the man page for Crypt::OpenSSL::Bignum.

AUTHOR
Ian Robertson, iroberts@cpan.org

SEE ALSO
perl, Crypt::OpenSSL::Bignum, BN_CTX_new(3ssl)